Hello,

Newbie looking to upgrade the sane on my Mandrake 10.0 official. Having endless trouble getting at my Epson CX6600 scanner, and think that maybe (hopefully) a newer sane backend version would help...... Is the latest sane backend compatible with Mandrake 10.0? Hate to download it and have it detonate my poor system....

thanks for any input -- Roger